Rails 1.1

Just updated to Rails 1.1 and I’m experiencing some problems, are there
any known problems with the
“engines” plugin ?

Kind regards,
Jeroen van Doorn

Please update your copy of the engines plugin to either of the
following SVN urls:

http://svn.rails-engines.org/engines/tags/rel_1.1.0 (recommended)
http://svn.rails-engines.org/plugins/engines

This release should work fine with the new Rails 1.1

  • james

On 3/28/06, Jeroen van Doorn [email protected] wrote:

  • J *
    ~

It works … thanx.

Regards,
Jeroen van Doorn

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs